/*------------ Stylesheet Contents ----------------------------------------------------------

 - General Page Rules

 - Template Specific Rules

 - General CMS Rules

 - Blog Module Rules
 - Calendar Module Rules
 - Contacts Module Rules
 - Document Group Module Rules
 - FAQ Module Rules
 - Forum/Message Board Module Rules
 - Latest News Module Rules  
 - Menu and Sub-Menu Rules (Non-slideout style)
 - Menu and Sub-Menu Rules (Slideout style) 
 - Newsletter Module Rules
 - Pole Module Rules
 - Site Search Rules
 - Testimonial Module Rules

*/

/*------------ General Page Rules ----------------------------------------------------------*/

BODY { background:#FFF url(../images/templates/bg.gif) repeat-y center; margin:0; height:100%; width:100%;}

BODY, TABLE {font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:11px;	color:#676767; }

A{ color: #676767;}

* img { behavior:  url(http://www.foodsolutions.net.nz/stylesheets/iepngfix.htc);
cursor: pointer;}

INPUT,TEXTAREA {font-family:Verdana, Arial, Helvetica, sans-serif;	color:#989596; }

/*------------ Template Specific Rules ----------------------------------------------------------*/


#container
{
margin: 0 auto;
width: 908px;
position:relative;
}

#rightContentContainer
{
position:relative;
float: right;
width: 749px;
}

#contentCol
{
position:relative;
float: left;
width: 570px;
border: none;
border-width: 0px 1px 0px 0px;
}

#content
{
position:relative;
float: left;
margin: 188px 0px 0px 10px;
width: 500px;
}

#appleNavHome
{
position: relative;
float: left;
width: 383px;
height: 355px;
background: url(../images/templates/apple.jpg) top left no-repeat;
margin: 0px 0px 0px 34px;
}

#appleNavHome a#family
{
position: absolute;
top: 73px;
left: 21px;
width: 143px;
height: 158px;
background: url(../images/templates/apple_solutions_for_your_family_off.png) top left no-repeat;
behavior:  url(http://www.foodsolutions.net.nz/stylesheets/iepngfix.htc);
cursor: pointer;
}

#appleNavHome a#family:hover
{
background: url(../images/templates/apple_solutions_for_your_family_on.png) top left no-repeat;
behavior:  url(http://www.foodsolutions.net.nz/stylesheets/iepngfix.htc);
cursor: pointer;
}


#appleNavHome a#restHomes
{
position: absolute;
top:189px;
left: 121px;
width: 143px;
height: 130px;
background: url(../images/templates/apple_solutions_for_resthomes_off.png) top left no-repeat;
behavior:  url(http://www.foodsolutions.net.nz/stylesheets/iepngfix.htc);
cursor: pointer;
}

#appleNavHome a#restHomes:hover
{
background: url(../images/templates/apple_solutions_for_resthomes_on.png) top left no-repeat;
behavior:  url(http://www.foodsolutions.net.nz/stylesheets/iepngfix.htc);
cursor: pointer;
}

#appleNavHome a#organisation
{
position: absolute;
top: 73px;
right: 17px;
width: 143px;
height: 129px;
background: url(../images/templates/apple_solutions_for_your_organisation_off.png) top left no-repeat;
behavior:  url(http://www.foodsolutions.net.nz/stylesheets/iepngfix.htc);
cursor: pointer;
}

#appleNavHome a#organisation:hover
{
background: url(../images/templates/apple_solutions_for_your_organisation_on.png) top left no-repeat;
behavior:  url(http://www.foodsolutions.net.nz/stylesheets/iepngfix.htc);
cursor: pointer;
}

#content #leftContentColDefault
{
float: left;
position: relative;
width: 352px;
min-height: 450px;
}

#content #rightContentCol
{
float: right;
position: relative;
width: 166px;
min-height: 100px;
margin: -20px -20px 0px 0px ;
}

#appleNav
{
float: right;
width: 135px;
height: 150px;
background: url(../images/templates/small_apple.jpg) top left no-repeat;
margin: 7px 0px 0px 0px;
}

#appleNav #familyDefault
{
position: absolute;
top: 35px;
left: 89px;
width: 60px;
height: 60px;
background: url(../images/templates/small_apple_solutions_for_your_organisation_off.png) top left no-repeat;
behavior:  url(http://www.foodsolutions.net.nz/stylesheets/iepngfix.htc);
cursor: pointer;
}

#appleNav #familyDefault:hover
{
background: url(../images/templates/small_apple_solutions_for_your_organisation_on.png) top left no-repeat;
behavior:  url(http://www.foodsolutions.net.nz/stylesheets/iepngfix.htc);
cursor: pointer;
}

#appleNav #restHomesDefault
{
position: absolute;
top: 83px;
left: 46px;
width: 60px;
height: 50px;
background: url(../images/templates/small_apple_solutions_for_resthomes_off.png) top left no-repeat;
behavior:  url(http://www.foodsolutions.net.nz/stylesheets/iepngfix.htc);
cursor: pointer;
}


#appleNav #restHomesDefault:hover
{
background: url(../images/templates/small_apple_solutions_for_resthomes_on.png) top left no-repeat;
behavior:  url(http://www.foodsolutions.net.nz/stylesheets/iepngfix.htc);
cursor: pointer;
}

#appleNav #organisationDefault
{
position: absolute;
top: 34px;
left: 4px;
width: 60px;
height: 70px;
background: url(../images/templates/small_apple_solutions_for_your_family_off.png) top left no-repeat;
behavior: url(http://www.foodsolutions.net.nz/stylesheets/iepngfix.htc);
}

#appleNav #organisationDefault:hover
{

background: url(../images/templates/small_apple_solutions_for_your_family_on.png) top left no-repeat;
behavior:  url(http://www.foodsolutions.net.nz/stylesheets/iepngfix.htc);
cursor: pointer;
}

#rightCol
{
position:relative;
float: right;
min-height: 500px;
width: 140px;
margin: 0px -3px 0px 0px ;
}

#rightCol div
{
width: 140px;
float: left;
}

a img#newsletterSignup
{
float: left;
border: none;
margin:  0px -1px 0px 0px;
}

a img#logo
{
float: left;
border: none;
margin: 25px 0px 27px 8px;
}

#leftNavCol
{
position:relative;
float: left;
width: 158px;
margin: 0px 0px 0px 0px;
border: none;
}

#content #footer
{
position:relative;
float: left;
margin: 20px 0px 0px 0px;
text-align: center;
color: #676767;
border: 1px solid #D1E69C;
border-width: 1px 0px 0px 0px;
padding: 8px 0px 0px 0px;
width: 540px;
line-height: 16px;
}

	#content #footer a
	{
	text-decoration: none;
	color: #676767;
	}
	
	#content #footer a:hover
	{
	text-decoration: underline;
	}

#krd
{
position: absolute;
top: 0;
left: -1px;
width: 581px;
height: 144px;
background: #fcfcfc;
}

#krd #krdText
{
float: left;
position: relative;
width: 350px;
margin: 10px 0px 0px 0px;
}


#krd #krdText h1
{
margin: 0;
padding: 0;
font-size: 16px;
word-spacing: 2px;
font-weight: bold;
color: #989595;
}


#krd #krdText p
{
margin: 5px 0px 0px 0px;
font-size: 10px;
}


#krd #phoneNumber
{
float: right;
position: relative;
width: 160px;
margin: 50px 2px 0px 0px;
font-size: 16px;
font-weight: bold;
color: #676767;
}

#krd #phoneNumber span
{
color: #499343;
}

#puzzle
{
position: absolute;
top: 84px;
left: -1px;
width: 581px;
height: 59px;
background: none;
}

	#puzzle a
	{
	display: block;
	position:relative;
	float:left;
	text-decoration: none;
	text-align: center;
	}


	
	#puzzle a span
	{
display: block;
	text-decoration: none;
	color: #fcfcfc;
	font-family: Tahoma;
	font-size: 10px;
margin: 24px 0px 0px 0px;
	}

#puzzle a#heartDisease
{
background: url(../images/templates/puzzle1.png) 0 0 no-repeat;
behavior:  url(http://www.foodsolutions.net.nz/stylesheets/iepngfix.htc);
cursor: pointer;
width: 60px;
height: 59px;
}

#puzzle a#heartDisease.selected
{
background-position: 0px -59px;
}

#puzzle a#heartDisease span
{
margin: 24px 0px 0px -5px;
}

#puzzle a#heartDisease:hover
{
background: url(../images/templates/puzzle1.png) 0 -59px no-repeat;
behavior: url(http://www.foodsolutions.net.nz/stylesheets/iepngfix.htc);
}


#puzzle a#healthyEating
{
background: url(../images/templates/puzzle2.png) 0 0 no-repeat;
behavior:  url(http://www.foodsolutions.net.nz/stylesheets/iepngfix.htc);
cursor: pointer;
width: 72px;
height: 59px;
margin: 0px 0px 0px -13px;
}

#puzzle a#healthyEating.selected
{
background-position: 0px -59px;
}

#puzzle a#healthyEating span
{
margin: 24px 0px 0px 3px;
}

#puzzle a#healthyEating:hover
{
background: url(../images/templates/puzzle2.png) 0 -59px no-repeat;
behavior:  url(http://www.foodsolutions.net.nz/stylesheets/iepngfix.htc);
cursor: pointer;
}


#puzzle a#gutSymptoms
{
background: url(../images/templates/puzzle3.png) 0 0 no-repeat;
behavior:  url(http://www.foodsolutions.net.nz/stylesheets/iepngfix.htc);
cursor: pointer;
width: 81px;
height: 59px;
margin: 0px 0px 0px -13px;
}

#puzzle a#gutSymptoms.selected
{
background-position: 0px -59px;
}

#puzzle a#gutSymptoms:hover
{
background: url(../images/templates/puzzle3.png) 0 -59px no-repeat;
behavior:  url(http://www.foodsolutions.net.nz/stylesheets/iepngfix.htc);
cursor: pointer;
}


#puzzle a#loseWeight
{
background: url(../images/templates/puzzle4.png) 0 0 no-repeat;
behavior:  url(http://www.foodsolutions.net.nz/stylesheets/iepngfix.htc);
cursor: pointer;
width: 63px;
height: 59px;
margin: 0px 0px 0px -13px;
}

#puzzle a#loseWeight.selected
{
background-position: 0px -59px;
}

#puzzle a#loseWeight:hover
{
background: url(../images/templates/puzzle4.png) 0 -59px no-repeat;
behavior:  url(http://www.foodsolutions.net.nz/stylesheets/iepngfix.htc);
cursor: pointer;
}


#puzzle a#gainWeight
{
background: url(../images/templates/puzzle5.png) 0 0 no-repeat;
behavior:  url(http://www.foodsolutions.net.nz/stylesheets/iepngfix.htc);
cursor: pointer;
width: 70px;
height: 59px;
margin: 0px 0px 0px -13px;
}

#puzzle a#gainWeight.selected
{
background-position: 0px -59px;
}

#puzzle a#gainWeight:hover
{
background: url(../images/templates/puzzle5.png) 0 -59px no-repeat;
behavior:  url(http://www.foodsolutions.net.nz/stylesheets/iepngfix.htc);
cursor: pointer;
}


#puzzle a#diabetes
{
background: url(../images/templates/puzzle6.png) 0 0 no-repeat;
behavior:  url(http://www.foodsolutions.net.nz/stylesheets/iepngfix.htc);
cursor: pointer;
width: 81px;
height: 59px;
margin: 0px 0px 0px -13px;
}

#puzzle a#diabetes.selected
{
background-position: 0px -59px;
}

#puzzle a#diabetes span
{
margin: 30px 0px 0px 0px;
}

#puzzle a#diabetes:hover
{
background: url(../images/templates/puzzle6.png) 0 -59px no-repeat;
behavior:  url(http://www.foodsolutions.net.nz/stylesheets/iepngfix.htc);
cursor: pointer;
}


#puzzle a#vegetarian
{
background: url(../images/templates/puzzle7.png) 0 0 no-repeat;
behavior:  url(http://www.foodsolutions.net.nz/stylesheets/iepngfix.htc);
cursor: pointer;
width: 61px;
height: 59px;
margin: 0px 0px 0px -13px;
}

#puzzle a#vegetarian.selected
{
background-position: 0px -59px;
}

#puzzle a#vegetarian:hover
{
background: url(../images/templates/puzzle7.png) 0 -59px no-repeat;
behavior:  url(http://www.foodsolutions.net.nz/stylesheets/iepngfix.htc);
cursor: pointer;
}


#puzzle a#supermarketTours
{
background: url(../images/templates/puzzle8.png) 0 0 no-repeat;
behavior:  url(http://www.foodsolutions.net.nz/stylesheets/iepngfix.htc);
cursor: pointer;
width: 72px;
height: 59px;
margin: 0px 0px 0px -13px;
}

#puzzle a#supermarketTours.selected
{
background-position: 0px -59px;
}

#puzzle a#supermarketTours span
{
margin: 17px 0px 0px 6px;
}

#puzzle a#supermarketTours:hover
{
background: url(../images/templates/puzzle8.png) 0 -59px no-repeat;
behavior:  url(http://www.foodsolutions.net.nz/stylesheets/iepngfix.htc);
cursor: pointer;
}


#puzzle a#childhoodNutrition
{
background: url(../images/templates/puzzle9.png) 0 0 no-repeat;
behavior:  url(http://www.foodsolutions.net.nz/stylesheets/iepngfix.htc);
cursor: pointer;
width: 81px;
height: 59px;
margin: 0px 0px 0px -15px;
}

#puzzle a#childhoodNutrition.selected
{
background-position: 0px -59px;
}

#puzzle a#childhoodNutrition:hover
{
background: url(../images/templates/puzzle9.png) 0 -59px no-repeat;
behavior:  url(http://www.foodsolutions.net.nz/stylesheets/iepngfix.htc);
cursor: pointer;
}


#puzzle a#eatingDisorder
{
background: url(../images/templates/puzzle10.png) 0 0 no-repeat;
behavior:  url(http://www.foodsolutions.net.nz/stylesheets/iepngfix.htc);
cursor: pointer;
width: 60px;
height: 59px;
margin: 0px 0px 0px -14px;
}

#puzzle a#eatingDisorder.selected
{
background-position: 0px -59px;
}

#puzzle a#eatingDisorder span
{
margin: 24px 0px 0px 12px;
}

#puzzle a#eatingDisorder:hover
{
background: url(../images/templates/puzzle10.png) 0 -59px no-repeat;
behavior:  url(http://www.foodsolutions.net.nz/stylesheets/iepngfix.htc);
cursor: pointer;
}


ul#headerSubNav li
{
display: inline-block;
float: left;
background: ;
margin: 0px 0px 0px 1px;
}

ul#headerSubNav li a
{
display: block;
width: 192px;
line-height: 27px;
text-align: center;
color: #FFF;
background: #989596;
text-decoration: none;
font-family: Tahoma;
font-weight: bold;
}



ul#headerSubNav li a#greeen:hover
{
background: #5d9a4e;
}

ul#headerSubNav li a#greeen.selected
{
background: #5d9a4e;
}

ul#headerSubNav li a#blue:hover
{
background: #6bbce0;
}

ul#headerSubNav li a#blue.selected
{
background: #6bbce0;
}

ul#headerSubNav li a#red:hover
{
background: #c73e31;
}

ul#headerSubNav li a#red.selected
{
background: #c73e31;
}




/*------------ General CMS Rules ----------------------------------------------------------*/

	.contentPageTitle {font-weight: bold; color:#676767; padding: 0; margin: 0; font-size: 16px;}
	
#heartDisease .contentPageTitle { color:#FEBD15 }
#healthyEating .contentPageTitle { color:#F69679 }
#gutSymptoms .contentPageTitle { color:#F8B4BF }
#loseWeight .contentPageTitle { color:#BC8CBF }
#gainWeight .contentPageTitle { color:#91ACD9 }
#diabetes .contentPageTitle { color:#9B8F57 }
#vegetarianDiet .contentPageTitle { color:#C8B570 }
#supermarketTours .contentPageTitle { color:#C1D693 }
#childhoodNutrition .contentPageTitle { color:#C17883 }
#eatingDisorder .contentPageTitle { color:#CDB297 }

#solutionsFamily .contentPageTitle { color:#5D9A4E}
#solutionsOrganisation .contentPageTitle { color:#6BBCE0}
#solutionsRestHomes .contentPageTitle { color:#C73E31}

	.textAndImagesTitle	{font-weight:bold;}
	
	.emailFormLabel {font-weight:bold}
	
	/* standard text input class */
	
	.ftxt {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10pt; width: 20em; }

.ftxt {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; width: 20em; border: 1px solid #A6CE3A; }
	
	.ftxtarea {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10pt;width: 20em; }
	
	.ftxtquery {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10pt; width: 10em;	}
	
	/* standard submit button */
	.fsub {width:8em; color: #FFF; background: #ADD5EC; border: 1px solid #A6CE3A; font-size: 11px; font-weight: bold; }

	.fsub:hover { color: #A6CE3A; cursor:pointer}
	
	/* standard select list */
	.fsel {width:15em; }
	
	
	/* DIV For email form and the likes */
	.buttonBar {text-align: center; padding-top:1em; }
	
/*------------ Blog Module Styles ----------------------------------------------------------*/

.blogEntry {/*border-bottom:solid #999999 1px;	*/}
.blogEntry HR {height:0.5px;color:#E3CBAF;background-color:#E3CBAF;/*	background-color:#999999;*/}
.blogDate {font-weight:bold; }
.blogTitle {font-weight:bold; }
.blogText{ }

/*------------ Breadcrumb Styles ----------------------------------------------------------*/

#breadCrumbs { margin: 0px 0px 10px 0px; color: #333; }

#breadCrumbs a { margin: 0px 0px 10px 0px; color: #666; }

/*------------ Calendar Module Styles ----------------------------------------------------------*/

.calendarOuterDay {background-color:#dddddd; }
.calendarInnerDay {height:60px;font-size:8pt;text-align:left; }
.calendarEarDate {font-size:8pt; font-weight:bold; color:#C54333; }
.calendarHeader { background-color:#efefef; text-align:center; padding:4px; font-size:8pt; }
.calendarDetailTitle {font-weight:bold;margin:0 0 1em 0;}
.calendarDetailDescription { /*width:60%; margin:0 0 2em 0;	border-bottom:1px solid #B3143A; padding-bottom:1em;*/}
.calendarDetailImage {border:solid 1px #000000;	margin:0 1em 1em 0; }
.calendarListDate { font-weight:bold; color:#7d5848; }
.calendarCurrentLink { font-weight:bold; }
.calendarBullets { color:#ac9b8c;}
.calendarTableBg { background-color:#F5EBE2;}
.calendarHeaderDateLinks {text-align:center;border-bottom:1px solid #B3143A;padding-bottom:1em;}
.calendarImageCell { padding:10px 0 0 10px;	width:110px; text-align:center; }
.calendarDateCell {	padding:10px 0 0 10px; width:110px;	vertical-align:top;}
.calendarTitleCell{	padding:10px 0 0 0;	vertical-align:top;	}
.categoryLinkHeader {text-align:center;}
.categoryLinkText {	text-align:center;}
.login-msg { color:#900;font-style:italic;	padding:10px 0 15px 0;}
.msg {/* status and error */color:#900;font-style:italic;	padding:5px 0 5px 0;text-align:center; }

/*------------ Contacts Module Styles ----------------------------------------------------------*/

/* container & elements of Contacts page */

.contactsIntro {}
.contactsRegionHeader {color:#999;	font-size:3; font-weight:bold; }
.contactsContactHeader {font-size:2;font-weight:bold;}
.required {color:#000000; font-weight:bold;}
 
 /*------------ Document Group Module Styles ----------------------------------------------------------*/

.documentGroupFiles {padding:0em 0 0em 0;line-height:1.5em;}
/* only when there's a single group on display - instead of SELECT element */
.documentGroupHeader {font-weight:bold;}

/*------------ FAQ Module Styles ----------------------------------------------------------*/

.faq-topic-header {font-weight:bold;}
.faq-question {color:#000000; font-weight:bold;}
.faq-answer {}

/*------------ Forum/Message Board Module Styles ----------------------------------------------------------*/

.forumName {font-weight:bold;}
.forumColumnHeader { font-weight:bold;border-bottom:solid #999999 1px;padding:3px;}
.forumColumnData1 {font-size:8pt;border-bottom:solid #cccccc 1px;padding:3px;}
.forumColumnData2 {font-size:8pt;border-bottom:solid #cccccc 1px;padding:3px;}
.forumViewSubject {font-weight:bold;text-transform:uppercase;}
.forumViewAuthorDate {font-size:8pt;}
.forumReplySubject {font-weight:bold;}

/*------------ Latest News Module Styles ----------------------------------------------------------*/

/* List of News title links for inserting into site pages */
.latestNewsComponent { padding: 4px 0px; text-decoration:none; text-align: left; font-size:8pt; }

.latestNewsComponent a { text-decoration:none; text-align: left; font-size:8pt;}

.latestNewsComponent a:hover { text-decoration:underline; text-align: left; font-size:8pt;}

/* container & elements of Latest News Page story */
.latestNews {}
.latestNewsDate {font-style:normal;	color:#999;}
.latestNewsTitle {font-weight:bold;	color: #cd171e;	font-size:11pt;}

/* text of displayed story */
.latestNewsSource {	margin-right:0;}

/* listing of story 'Links' on News Release Page */
.latestNewssListing {  }

/* Items within latestNews sListing */
.latestNewssListingItem {  }
.latestNewssListingItem A {text-decoration:underline;  }

/*------------ Latest News Directory Module Styles ----------------------------------------------------------*/

#latestNews #textContent
{
float:left;
width: 480px;
margin: -15px 30px 20px 30px;
}

#latestNews #textContent h2
{
font-size: 14px;
font-weight: bold;
color: #59b4db;
}

#latestNews #textContent .newsListing
{
border: 1px dashed #DDD;
border-width: 0px 0px 1px 0px;
padding: 15px 0px 20px 0px;
height: 94px;
}

#latestNews #textContent .newsListing h4
{

margin: 3px 0px 0px 0px;
padding: 0;
font-size: 12px;
font-weight: bold;
color: #59b4db;
}

#latestNews #textContent .newsListing h4 span
{
color: #59b4db;
}

#latestNews #textContent .newsListing img
{
float: left;
margin: 0px 10px 0px 0px;
}

#latestNews #textContent .newsListing p
{
margin: 5px 0px;
padding: 0;
}

#latestNews #textContent .newsListing p a
{
}
               
#topNewsContainer
{
position: absolute; 
top: 0px; 
right: -169px; 
background:#fcfcfc url(../images/latestNewsDirectoryImages/right_news_container_1.jpg) top left no-repeat; 
width: 180px; 
height: 154px;
}
 
#topNewsContainer h3
{
margin: 12px 0px 22px 0px; 
padding: 0px 0px 0px 53px; 
font-weight: bold; 
font-size: 13px; 
color: #59b4db;
}


#topNewsContainer a 
{
color: #59b4db;
}

#bottomNewsContainer
{
position: absolute; 
top: 154px; 
right: -169px; 
background:#fcfcfc url(../images/latestNewsDirectoryImages/right_news_container_2.jpg) top left no-repeat; 
width: 180px; 
height: 350px;
}


#bottomNewsContainer h3
{
margin: 12px 0px 16px 0px; 
padding: 0px 0px 0px 42px; 
font-weight: bold; 
font-size: 13px; 
color: #59b4db;
}

#bottomNewsContainer form
{
margin: 0;
padding: 0;
}

#bottomNewsContainer p
{
margin: 0;
padding: 0;
color: #59b4db;
}

/*----------- Menu and Sub-Menu Rules (Non-slideout style) ----------------------------------------------------------*/
	
		/*------------ Menu Rules ----------------------------------------------------------*/
		/*
		.menu { color: #000000;	text-decoration: none;	}
		
		.menu:hover	{color: #000000;text-decoration: underline;	}
		
		.menuin	{color: #000000; text-decoration: none;}
		
		.menuin:hover {color: #000000; text-decoration: underline; }
		
		.submenu {color: #000000; margin-left: 25px; text-decoration: none;	}
		
		.submenu:hover {color: #000000; margin-left: 25px; text-decoration: underline;	}
		
		.submenuin {color: #000000; font-weight:bold; margin-left: 25px; text-decoration: none;}
		
		.submenuin:hover {color: #000000; font-weight:bold;	margin-left: 25px;	text-decoration: underline;	}
		*/
		
		/*------------ Secondary Menu Styles ----------------------------------------------------------*/
		/*
		.smenu {color: #000000;	text-decoration: none;}
		
		.smenu:hover {color: #000000; text-decoration: underline;}
		
		.smenuin {color: #000000; text-decoration: none; }
		
		.smenuin:hover { color: #000000; text-decoration: underline;}
		
		.ssubmenu {	color: #000000;	margin-left: 25px; text-decoration: none;}
		
		.ssubmenu:hover	{color: #000000; margin-left: 25px;	text-decoration: underline;	}
		
		.ssubmenuin	{color: #000000; font-weight:bold; margin-left: 25px; text-decoration: none; }
		
		.ssubmenuin:hover {	color: #000000;	font-weight:bold; margin-left: 25px; text-decoration: underline; }
		*/
		
/*----------- Menu and Sub-Menu Rules (Non-slideout style) ----------------------------------------------------------*/
		
		.menu:hover	{ text-decoration: none;}
		
		.menu { float: right; font-family: Tahoma, Arial, Sans-Serif; font-size:11px; }
		
		.menu ul { z-index:500; padding:0; margin:0; list-style-type:none; width:140px	}
		
		.menu li {background:#fcfcfc url(../images/templates/arrow.gif) 138px 6px no-repeat;  float:left; width:140px;}
.menu li .homeNav {color: #5CB3DE;background: #fcfcfc; border-top: 1px solid #d1e59b;}
.menu li .homeNav:hover {background: #ADD5EC; border-top: 1px solid #d1e59b; color: #FFF;}

.menu li .topselected {background: #add5ec url(../images/templates/arrow_hover.gif) 139px 7px no-repeat;}

		.menu_popup	{ position: absolute; left: -1000px; border:1px solid #FFFFFF; border-width: 1px 1px 0 1px; }
		
		.menu a, .menu a:hover{display:block;  text-decoration:none; line-height:18px; color:#605E5F; 
		padding: 4px 5px 4px 10px; border:1px solid #d1e59b; border-width: 0 0 1px 0px;	}
		
		* html .menu a, * html .menu a:visited 	{ width:140px; w\idth:140px;}
		
		/* TOPLEVEL */
		
		/* Items with no sub menu */
		
		.menu a:hover {	 background: #add5ec url(../images/templates/arrow_hover.gif) 139px 7px no-repeat;}
		
		.menu a.selected, .menu .level1 a.selected:hover { font-weight: bold; color: #F58A20; background: #FFF;}
		

/*------------ Newsletter Module Styles ----------------------------------------------------------*/

.newsletterError { font-weight:bold; color:#ff0000;}
.newsletterSuccess { font-weight:bold; color:#009900;}

/*------------ Poll Module Styles ----------------------------------------------------------*/

.pollName {font-weight:bold;}
.pollChoiceName {font-weight:bold;}
.pollChoiceDescription{}
.pollChoiceDescription p {margin: 0; padding: 0;}
.pollVoteButton { background-color:#ff6600; color:#ffffff; border:none; font-weight:bold; width:100px; cursor:pointer; }
.pollChoiceRow { border-bottom:solid 1px #cccccc; padding: 15px 0px; }

/*------------ Site Search Styles ----------------------------------------------------------*/

.siteSearchContainer {float: left; margin: 35px 0px 0px 13px;}
.siteSearchContainer form { margin: 0; padding: 0;}
.siteSearchContainer input { margin: 0; padding: 0;}
.searchLabel { display: block; font-weight: bold; color: #57B7DF;  margin: 0px 0px 3px 0px; padding: 0; font-size: 10px; }

input.siteSearchInput { float: left; border: 1px #A6CE3A solid; width: 100px; height: 15px; font-size: 11px; padding: 3px 3px 0px 3px; margin:0}
input.siteSearchSubmit { float: left; border-color: #A6CE3A ; position: relative; top: 0px; left: 0px; background:#A6CE3A; font-size: 10px; color: #FFF; margin:0}

/*------------ Testimonial Module Styles ----------------------------------------------------------*/

.testimonials1 { width: 15px; height: 99px; }
.testimonialsphoto1 { width: 68px; height: 99px; }
.testimonialsread1 { width: 137px; height: 99px;  font-size:7pt; padding: 8px;}

.testimonials2 { width: 13px; height: 19px; }
.testimonialsphoto2 { width: 75px; height: 19px; }
.testimonialsread2 { width: 137px; height: 19px; font-size:7pt; padding: 8px;}

/*------------ Products Module Styles ----------------------------------------------------------*/



/*------------ Showcase Gallery Module Styles ----------------------------------------------------------*/

.productName
{
font-weight: bold;
color: #865138;
font-size: 14px;
margin: 5px 0px 15px 0px;
}

.productListing
{
text-align:left;
}

.productListingName
{

}

.productListing a
{
font-size: 11px;
color: #865138;
margin: 0px;
padding: 0px;
line-height: 18px;

}

.productListingName a
{
font-size: 14px;
color: #865138;
font-weight: bold;
text-decoration: none;
margin: 0px;
padding: 0px;
line-height: 18px;
cursor: pointer;
}

#productListingImage h2
{
position: absolute;
bottom: 0px;
left: 0px;
width: 194px;
margin: 0px;
padding: 0px;
background: #865138 ;
filter:alpha(opacity=65);-moz-opacity:.65;opacity:.65;
color: #FFF;
text-decoration: none;
font-size: 13px;
padding: 5px 0px 6px 10px;
text-align: left;
cursor: pointer;
}



a #productListingImage
{
text-decoration: none;
}

#productListingImage
{
cursor: pointer;
}

#productListingImage img
{
position: absolute;
bottom: 8px;
right: 10px;
border: none;
cursor: pointer;
}

.productListingBorder
{
border-bottom: 1px solid #bfdced ;
padding: 18px 0px;
}

.dsBottom
{
position:relative;
background: url(../images/showcaseGalleryImages/ds_bottom.jpg) bottom repeat-x;
float: none;
padding: 0px 0px 8px 0px;
margin: 0px 15px 0px 0px;
}

.dsRight
{
position:relative;
background: url(../images/showcaseGalleryImages/ds_right.jpg) right repeat-y;
float: none;
padding: 0px 10px 0px 0px;
margin: 0px 0px 0px 0px;
}

ul#documentCategories
{
position: absolute;
top: 160px;
right: -179px;
width: 120px;
background: #676767;
padding: 15px 15px 30px 30px;
margin: 0;
color: #FFF;
}

ul#documentCategories li.heading
{
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px -14px;
list-style: none;
list-style-image: none;
color: #FFF;
}

ul#documentCategories li.heading h2
{
font-size: 11px;
font-weight: bold;
padding: 0px 0px 0px 0px;
margin: 0px 0px 10px 0px;
list-style-image: none;
}

ul#documentCategories li
{
color: #FFF;
margin: 2px 0px;
padding: 0;
list-style-image: url(../images/templates/bullet_arrow.gif);
}

ul#documentCategories li span
{
color: #A6CE3A;
font-weight: bold;
}


ul#documentCategories li ul
{
padding: 4px 10px 4px 15px;
margin: 0;
}

ul#documentCategories li ul li
{
list-style-type: disc;
list-style-image: none;
padding: 0px 0px 0px 0px;
margin: 2px 0px;
}

ul#documentCategories li a
{
color: #FFF;
text-decoration: none;
}

ul#documentCategories li a:hover
{
text-decoration: underline;
}